Version: app-emulation/libvirt-snmp 0.0.3:0

Depends On: app-emulation/libvirt net-analyzer/net-snmp virtual/pkgconfig

USE Flags:

Version: app-emulation/libvirt-snmp 0.0.2-r2:0

Depends On: app-emulation/libvirt net-analyzer/net-snmp virtual/pkgconfig

USE Flags:

0.0.2-r20.0.3
"~amd64""~amd64"
comments powered by Disqus